# pydicom.filewriter.write_numbers

pydicom.filewriter.write_numbers(fp: pydicom.filebase.DicomIO, elem: pydicom.dataelem.DataElement, struct_format: str) → None

  Write a “value” of type struct_format from the dicom file.

  “Value” can be more than one number.

  Parameters

    - fp (file-like) – The file-like to write the encoded data to.

    - elem (dataelem.DataElement) – The element to encode.

    - struct_format (str) – The character format as used by the struct module.